Fortnite'ın Android İçin Minimum Sistem Gereksinimleri Belli Oldu

Geçtiğimiz gün çıkan bir haberde Play Store'a gelmeyeceği doğrulanan Fortnite'ın şimdi de minimum sistem gereksinimleri ortaya çıktı. 9 Ağustos'ta tanıtılacak Samsung Galaxy Note 9 ile birlikte pazara sürülmesi muhtemel görülen oyunu tüm Android telefonları oynayamayacak gibi gözüküyor.

Şu anda Android hariç neredeyse tüm pazarlarda boy gösteren Fortnite için az bir zaman kaldığını söyleyebiliriz. Bu anlamda pek çok Android kullanıcısı da oyunu merak ediyorken XDA üzerinde oyunun minimum gereksinimleri paylaşıldı. Oyunun, Android 5.0 Lollipop veya daha yüksek bir Android sürümünde çalışacağı öğrenildi.

Donanım konusunda ise minimum 3GB RAM'li bir cihazda optimize olabileceği söylenen Fortnite'ın bu anlamda sorun çıkarmayacağını söyleyebiliriz. Çünkü artık birçok telefonda 3-4GB RAM minimum seviyesinde görülüyor. 6GB veya 8GB RAM'li cihazlar ise bu oyunu rahatça oynatacaktır. GPU kısmında ise Adreno 530, Mali-G71 MP20, Mali-G72 MP12 veya daha üst modellerin zorunlu olduğunu belirtmek gerek.

Yonga seti konusunda net bilgi yer almıyorken, Qualcomm Snapdragon 820'den itibaren sorunsuzca oynanabileceği dile getiriliyor. Ayrıca Play Store'da yer almayacak oyunun Epic Games'in kendi sitesinden yüklemeniz gerekecek. Note 9 tanıtıldığında bir süre boyunca bu cihaza özel olacağı söylenen Fortnite hakkında daha fazla bilgi için takipte kalın.

YORUMLAR